Subject: [os2genau_digest] No. 1457
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 9 Mar 2007 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 08 March 2007
 Number  1457
**************************************************

Subjects for today
 
1   Lotus problem : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Lotus problem : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  eStyler lite dll issue : Ken Laurie <ken.laurie at graeleah dot com>
4  Re:  eStyler lite dll issue : Mike O'Connor <mikeoc at internode.on dot net>
5  Re:  eStyler lite dll issue : Ken Laurie <ken.laurie at graeleah dot com>
6  Re:  Lotus problem : Alan" <aheiser at ozemail dot com dot au>
7  Re:  eStyler lite dll issue : Mike O'Connor <mikeoc at internode.on dot net>
8  Re:  eStyler lite dll issue : Ken Laurie <ken.laurie at graeleah dot com>
9  Re:  eStyler lite dll issue : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Thu, 08 Mar 2007 09:45:44 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Lotus problem

Hi,

Could someone enlighten me as to what an OLE  error message is?

I tried to open a *.XLS file, that I have been using previously, with 
Lotus 123 but it wouldn't and gave the error message  OLE  error:  
8000759b. Neither would Lotus 123 open any other XLS files that it had 
previously opened and gave the same error message.
As StarOffice was able to open them I figured something must have 
happened to Lotus 123 so first ran chkdsk over the drive that Lotus was 
in, and then changed the system.ini file back to original in 'Innowin' 
(which I had altered when I installed wincodecs.) That cured the 
problem, so obviously Lotus 123 uses Innowin.
In any case installing wincodecs didn't improve Warpvision's ability to 
open my 'wmv' files. Kplayer seems to give the best results.

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 08 Mar 2007 12:43:56 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Lotus problem

Alan Duval wrote:
> Hi,
>
> Could someone enlighten me as to what an OLE  error message is?
>
> I tried to open a *.XLS file, that I have been using previously, with 
> Lotus 123 but it wouldn't and gave the error message  OLE  error:  
> 8000759b. Neither would Lotus 123 open any other XLS files that it had 
> previously opened and gave the same error message.
> As StarOffice was able to open them I figured something must have 
> happened to Lotus 123 so first ran chkdsk over the drive that Lotus 
> was in, and then changed the system.ini file back to original in 
> 'Innowin' (which I had altered when I installed wincodecs.) That cured 
> the problem, so obviously Lotus 123 uses Innowin.
> In any case installing wincodecs didn't improve Warpvision's ability 
> to open my 'wmv' files. Kplayer seems to give the best results.
>
> Regards,
>
> Alan Duval
Hi Alan,

I'm assuming you remember what OLE is : Microsoft's Object Linking & 
Embedding - that dates from WIN 3.x, that enables one to e.g edit a 
graph in MS word, that was linked to a the Graph generated in e.g. Excel 
-- Excel actually opens to edit the graph when one attempts to edit it 
in Word!

Lotus 123 from SS V1.7x shouldn't have anything to do with OLE, AFAIK, 
as it's an OS/2 application suite.

It probably does have links to system.ini though. I haven't used it in a 
long time, so someone else will undoubtedly have a better answer for you.

Regards,
Mike

-- 

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 08 Mar 2007 18:15:23 +1100
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  eStyler lite dll issue

Hi All

Managed to solve the problem. It appears that the install adds estlrl11 
to the SYS_DLL registry entry without checking to see whether it is 
already present. Using the registry editor and searching for estlrl 
shows the entry and I modified it to remove the extra value.

regards
Ken

Ken Laurie wrote:
> Hi All
> 
> I have had this problem before and I found how to fix it and now I 
> cannot remember how I did fix it.
> 
> I installed the eschemes from ecomstation beta site and now I an having 
> problems with estlrl11.dll. Most apps fail with
> 
> 03-07-2007  19:05:51  SYS3175  PID 004c  TID 0001  Slot 0093
> D:\ECS\BIN\ARCVIEW.EXE
> c0000005
> 1edbb884
> P1=00000001  P2=00620000  P3=XXXXXXXX  P4=XXXXXXXX
> EAX=00620000  EBX=00000000  ECX=00000000  EDX=00000000
> ESI=00000000  EDI=00000000
> DS=0053  DSACC=f0f3  DSLIM=ffffffff
> ES=0053  ESACC=f0f3  ESLIM=ffffffff
> FS=150b  FSACC=00f3  FSLIM=00000030
> GS=0000  GSACC=****  GSLIM=********
> CS:EIP=005b:1edbb884  CSACC=f0df  CSLIM=ffffffff
> SS:ESP=0053:000284f0  SSACC=f0f3  SSLIM=ffffffff
> EBP=00000000  FLG=00012246
> 
> ESTLRL11.DLL 0001:0000b884
> 
> I renamed estlrl11.dll and I am running again but estyler no longer 
> works. I remember this happening once before and I managed to edit the 
> pointer or whatever to the dll as the installation managed to put the 
> reference in twice. Once I removed the second reference estyler worked 
> fine.
> 
> regards
> Ken
 
> 
> 

> 
> !DSPAM:1,45ee858b23985769941152!
> 
> 
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 08 Mar 2007 17:28:23 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  eStyler lite dll issue

Ken Laurie wrote:
> Hi All
>
> Managed to solve the problem. It appears that the install adds 
> estlrl11 to the SYS_DLL registry entry without checking to see whether 
> it is already present. Using the registry editor and searching for 
> estlrl shows the entry and I modified it to remove the extra value.
>
> regards
> Ken
>
Hi Ken,

How are things going in the Metropolis?
Thanks for that nugget!

Regards,
Mike

-- 

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 08 Mar 2007 19:00:08 +1100
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  eStyler lite dll issue

Hi Mike

Going well. We have moved to Canberra from the rat race in Sydney.

regards
Ken
Mike O'Connor wrote:
> Ken Laurie wrote:
>> Hi All
>>
>> Managed to solve the problem. It appears that the install adds 
>> estlrl11 to the SYS_DLL registry entry without checking to see whether 
>> it is already present. Using the registry editor and searching for 
>> estlrl shows the entry and I modified it to remove the extra value.
>>
>> regards
>> Ken
>>
> Hi Ken,
> 
> How are things going in the Metropolis?
> Thanks for that nugget!
> 
> Regards,
> Mike
> 
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 8 Mar 2007 18:00:05 +1000
From:  "Alan" <aheiser at ozemail dot com dot au>
Subject:  Re:  Lotus problem

Alan

Whenever I have this problem, it is always due to the SET SOMIR line in 
config sys.  Lotus is really touchy about having this correct.

If you have loaded a new program which has changed config.sys, I would
compare the old config SET SOMIR line with the new one

Hope that helps
Alan

-----Original Message-----
From: Alan Duval [mailto:amoht at westnet dot com dot au] 
Sent: Thursday, 8 March 2007 8:46 AM
To: os2genau at os2 dot org dot au
Subject:  Lotus problem

Hi,

Could someone enlighten me as to what an OLE  error message is?

I tried to open a *.XLS file, that I have been using previously, with 
Lotus 123 but it wouldn't and gave the error message  OLE  error:  
8000759b. Neither would Lotus 123 open any other XLS files that it had 
previously opened and gave the same error message.
As StarOffice was able to open them I figured something must have 
happened to Lotus 123 so first ran chkdsk over the drive that Lotus was 
in, and then changed the system.ini file back to original in 'Innowin' 
(which I had altered when I installed wincodecs.) That cured the 
problem, so obviously Lotus 123 uses Innowin.
In any case installing wincodecs didn't improve Warpvision's ability to 
open my 'wmv' files. Kplayer seems to give the best results.

Regards,

Alan Duval
----------------------------------------------------------------------------
------

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 08 Mar 2007 18:14:37 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  eStyler lite dll issue

Ken Laurie wrote:
> Hi Mike
>
> Going well. We have moved to Canberra from the rat race in Sydney.
>
> regards
> Ken
> Mike O'Connor wrote:
>> Ken Laurie wrote:
>>> Hi All
>>>
>>> Managed to solve the problem. It appears that the install adds 
>>> estlrl11 to the SYS_DLL registry entry without checking to see 
>>> whether it is already present. Using the registry editor and 
>>> searching for estlrl shows the entry and I modified it to remove the 
>>> extra value.
>>>
>>> regards
>>> Ken
>>>
>> Hi Ken,
>>
>> How are things going in the Metropolis?
>> Thanks for that nugget!
>>
>> Regards,
>> Mike 
Hi Ken,

Wish you luck there. It's good to be out of the Rat-race!
Too cold for me after too many years in the Tropics.

Regards,
Mike

-- 

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Thu, 08 Mar 2007 19:23:00 +1100
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  eStyler lite dll issue

Hi Mike

Took a bit of getting used to colder weather for me as well. I spent 15 
years in Darwin and 6 in Qld before moving to Sydney for 5 years and now 
Canberra.

Am looking forward to moving back to Qld to our property. Still got a 
while before retirement though.

regards
Ken

Mike O'Connor wrote:
> Ken Laurie wrote:
>> Hi Mike
>>
>> Going well. We have moved to Canberra from the rat race in Sydney.
>>
>> regards
>> Ken
>> Mike O'Connor wrote:
>>> Ken Laurie wrote:
>>>> Hi All
>>>>
>>>> Managed to solve the problem. It appears that the install adds 
>>>> estlrl11 to the SYS_DLL registry entry without checking to see 
>>>> whether it is already present. Using the registry editor and 
>>>> searching for estlrl shows the entry and I modified it to remove the 
>>>> extra value.
>>>>
>>>> regards
>>>> Ken
>>>>
>>> Hi Ken,
>>>
>>> How are things going in the Metropolis?
>>> Thanks for that nugget!
>>>
>>> Regards,
>>> Mike 
> Hi Ken,
> 
> Wish you luck there. It's good to be out of the Rat-race!
> Too cold for me after too many years in the Tropics.
> 
> Regards,
> Mike
> 
----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Thu, 08 Mar 2007 18:37:37 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  eStyler lite dll issue

Ken Laurie wrote:
> Hi Mike
>
> Took a bit of getting used to colder weather for me as well. I spent 
> 15 years in Darwin and 6 in Qld before moving to Sydney for 5 years 
> and now Canberra.
>
> Am looking forward to moving back to Qld to our property. Still got a 
> while before retirement though.
>
> regards
> Ken
>
> Mike O'Connor wrote:
>> Ken Laurie wrote:
>>> Hi Mike
>>>
>>> Going well. We have moved to Canberra from the rat race in Sydney.
>>>
>>> regards
>>> Ken
>>> Mike O'Connor wrote:
>>>> Ken Laurie wrote:
>>>>> Hi All
>>>>>
>>>>> Managed to solve the problem. It appears that the install adds 
>>>>> estlrl11 to the SYS_DLL registry entry without checking to see 
>>>>> whether it is already present. Using the registry editor and 
>>>>> searching for estlrl shows the entry and I modified it to remove 
>>>>> the extra value.
>>>>>
>>>>> regards
>>>>> Ken
>>>>>
>>>> Hi Ken,
>>>>
>>>> How are things going in the Metropolis?
>>>> Thanks for that nugget!
>>>>
>>>> Regards,
>>>> Mike 
>> Hi Ken,
>>
>> Wish you luck there. It's good to be out of the Rat-race!
>> Too cold for me after too many years in the Tropics.
>>
>> Regards,
>> Mike
Hi Ken,

After I had to resign for medical reasons, slightly below retirement 
age, I could never figure out how I ever found time to go to work!

Regards,
Mike

-- 

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]
----------------------------------------------------------------------------------